#legal .block-legal {
  max-width: 1000px;
  padding: 0;
  margin: 50px auto 120px;
}
@media screen and (max-width: 768px) {
  #legal .block-legal {
    margin-top: 32px;
    margin-bottom: 80px;
  }
}
#legal .block-legal .block-legal-section {
  line-height: 1.8;
}
#legal .block-legal .block-legal-section:not(:last-child) {
  margin-bottom: 60px;
}
@media screen and (min-width: 769px) {
  #legal .block-legal .block-legal-section:not(:last-child) {
    margin-bottom: 80px;
  }
}
#legal .block-legal .block-legal-section--box {
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  #legal .block-legal .block-legal-section--box {
    padding: 0 15px;
  }
}
#legal .block-legal .block-legal-section--box:not(:last-child) {
  margin-bottom: 30px;
}
@media screen and (min-width: 769px) {
  #legal .block-legal .block-legal-section--box:not(:last-child) {
    margin-bottom: 40px;
  }
}
#legal .block-legal h2 {
  color: #222;
  background-color: #F3F2F1;
  font-size: 22px;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  padding: 8px 20px;
  margin-top: 0;
  margin-bottom: 40px;
  border: 1px solid #D8D7D5;
}
@media screen and (max-width: 768px) {
  #legal .block-legal h2 {
    font-size: 18px;
    margin-bottom: 25px;
    border-width: 1px 0;
  }
}
#legal .block-legal h3 {
  position: relative;
  font-size: 20px;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  padding: 0 0 0.5em;
  margin-bottom: 15px;
  border-bottom: 1px solid #D8D7D5;
}
@media screen and (max-width: 768px) {
  #legal .block-legal h3 {
    font-size: 16px;
    margin-bottom: 12px;
  }
}
#legal .block-legal h4 {
  display: table;
  color: #AE9774;
  font-size: 16px;
  font-weight: 600;
  padding: 0;
  margin: 0 0 10px;
}
@media screen and (max-width: 768px) {
  #legal .block-legal h4 {
    font-size: 14px;
  }
}
#legal .block-legal h4:not(:first-child) {
  margin-top: 20px;
}
#legal .block-legal p:not(:last-child) {
  margin-bottom: 1.2em;
}
#legal .block-legal .box_gray {
  padding: 25px 25px 30px;
  margin: 20px auto;
  background-color: #f6f6f5;
}
@media screen and (max-width: 768px) {
  #legal .block-legal .box_gray {
    padding: 20px 15px;
  }
}
#legal .block-legal .box_gray:first-child {
  margin-top: 0;
}
#legal .block-legal .box_gray:last-child {
  margin-bottom: 0;
}
#legal .block-legal table.table_responcive {
  table-layout: auto;
  border: 1px solid #D8D7D5;
}
#legal .block-legal table.table_responcive tr th,
#legal .block-legal table.table_responcive tr td {
  color: #222;
  padding: 1.2em 1.5em;
  border-style: solid;
  border-color: #D8D7D5;
}
@media screen and (max-width: 768px) {
  #legal .block-legal table.table_responcive tr th,
  #legal .block-legal table.table_responcive tr td {
    width: 100%;
    display: block;
    padding: 1em;
  }
}
#legal .block-legal table.table_responcive tr th {
  background: #F3F2F1;
  font-weight: 400;
  text-align: left;
  border-width: 1px 0 1px 1px;
}
@media screen and (min-width: 769px) {
  #legal .block-legal table.table_responcive tr th {
    width: 25%;
  }
}
@media screen and (max-width: 768px) {
  #legal .block-legal table.table_responcive tr th {
    border-width: 0;
  }
}
#legal .block-legal table.table_responcive tr td {
  background-color: #fff;
  border-width: 1px 1px 1px 0;
}
@media screen and (max-width: 768px) {
  #legal .block-legal table.table_responcive tr td {
    border-width: 0 0 1px;
  }
}
@media screen and (max-width: 768px) {
  #legal .block-legal table.table_responcive tr:last-of-type td {
    border-bottom: none;
  }
}